#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_03_text {font: normal normal normal 72pt 'Vladimir Script';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_4 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_04 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_04_text {font: normal normal bold 72pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_04_text,
#imHeader_imObjectTitle_04_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_04_text a{ text-decoration: none; }
#imFooter_imCell_13 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_13 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_13_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_13_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_13_tab0 .ff1 { font-family: 'Raleway'; }
#imFooter_imTextObject_13_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imFooter_imTextObject_13_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imFooter_imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_13 .text-container {height: 142px; }
#imFooter_imCell_15 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_15 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_15_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_15_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_15_tab0 .ff1 { font-family: 'Raleway'; }
#imFooter_imTextObject_15_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_15 .text-container {height: 17px; }
#imFooter_imCell_16 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_16 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_16_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_16_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_16_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_16_tab0 .ff1 { font-family: 'Raleway'; }
#imFooter_imTextObject_16_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imFooter_imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_16 .text-container {height: 107px; }
#imFooter_imCell_17 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_17 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_17_text {font: normal normal bold 72pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_17_text,
#imFooter_imObjectTitle_17_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_17_text a{ text-decoration: none; }
#imBlogContent h2 a:hover { text-decoration: underline; }
#imBlogContent { float: left; padding-left: 5px; font: inherit; overflow: hidden; }
#imBlogSidebar { float: left; padding-left: 5px; font: inherit; }
.imBlogBlock { margin: 10px 0; overflow: hidden; }
.imBlogBlock ul { list-style:none; }
.imBlogBlock .imBlogCloudItem { margin-right: 5px; display: inline; }
.imBlogPostBody, .imBlogPostSummary { margin: 10px 0 0 0; }
.imBlogPostRead { margin: 10px 0; }
.imBlogBlockTitle { font-size: 1.1em; font-weight: bold; margin-bottom: 5px; }
.imBlogSeparator { margin: 10px 0 10px 0; border-bottom: 1px dotted gray; }
.imBlogSources { border-top: 1px solid #CCCCCC; padding-top: 5px; margin-top: 5px;}
.imBlogSources ul { margin: 5px 0 0 5px; }
#imBlogContent .topic-star-container-big { background-image: url('../images/star01-big-empty.png'); }
#imBlogContent .topic-star-fixer-big { background-image: url('../images/star01-big-full.png'); }
#imBlogContent .topic-star-container-small { background-image: url('../images/star01-small-empty.png'); }
#imBlogContent .topic-star-fixer-small { background-image: url('../images/star01-small-full.png'); }
#imBlogContent .imBreadcrumb { display: block; text-align: inherit; }
#imBlogBlock0 { width: 200px; padding: 10px 25px;border-top: 0px solid #253A58; border-left: 0px solid #253A58; border-bottom: 0px solid #253A58; border-right: 0px solid #253A58;  border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;font: normal normal normal 12pt 'Tahoma'; color: #253A58; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock0 a, #imBlogBlock0 a:link, #imBlogBlock0 a:hover, #imBlogBlock0 a:visited { font: normal normal normal 12pt 'Tahoma'; color: #253A58; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock0 a:hover { text-decoration: underline; }
#imBlogBlock1 { width: 200px; padding: 10px 25px;border-top: 0px solid #253A58; border-left: 0px solid #253A58; border-bottom: 0px solid #253A58; border-right: 0px solid #253A58;  border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;font: normal normal normal 12pt 'Tahoma'; color: #253A58; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock1 a, #imBlogBlock1 a:link, #imBlogBlock1 a:hover, #imBlogBlock1 a:visited { font: normal normal normal 12pt 'Tahoma'; color: #253A58; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock1 a:hover { text-decoration: underline; }
#imBlogPost_1293x73j ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_1293x73j ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_1293x73j ul ul ul { list-style: circle; }
#imBlogPost_1293x73j ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_1293x73j ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_1293x73j ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_1293x73j ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_1293x73j blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_1293x73j table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_1293x73j table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_1293x73j p { margin: 0; padding: 0; }
#imBlogPost_1293x73j .inline-block { display: inline-block; }
#imBlogPost_1293x73j sup { vertical-align: super; font-size: smaller; }
#imBlogPost_1293x73j sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_1293x73j img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_1293x73j .fleft { float: left; vertical-align: baseline;}
#imBlogPost_1293x73j .fright { float: right; vertical-align: baseline;}
#imBlogPost_1293x73j img.fleft { margin-right: 15px; }
#imBlogPost_1293x73j img.fright { margin-left: 15px; }
#imBlogPost_1293x73j .imUl { text-decoration: underline; }
#imBlogPost_1293x73j .imVt { vertical-align: top; }
#imBlogPost_1293x73j .imVc { vertical-align: middle; }
#imBlogPost_1293x73j .imVb { vertical-align: bottom; }
#imBlogPost_1293x73j .fs10 { vertical-align: baseline; font-size: 10pt; }
#imBlogPost_1293x73j .cf1 { color: rgb(128, 128, 128); }
#imBlogPost_1293x73j .image-0 { width: 776px; height: 218px; }
#imBlogPost_10570x00 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_10570x00 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_10570x00 ul ul ul { list-style: circle; }
#imBlogPost_10570x00 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_10570x00 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_10570x00 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_10570x00 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_10570x00 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_10570x00 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_10570x00 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_10570x00 p { margin: 0; padding: 0; }
#imBlogPost_10570x00 .inline-block { display: inline-block; }
#imBlogPost_10570x00 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_10570x00 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_10570x00 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_10570x00 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_10570x00 .fright { float: right; vertical-align: baseline;}
#imBlogPost_10570x00 img.fleft { margin-right: 15px; }
#imBlogPost_10570x00 img.fright { margin-left: 15px; }
#imBlogPost_10570x00 .imUl { text-decoration: underline; }
#imBlogPost_10570x00 .imVt { vertical-align: top; }
#imBlogPost_10570x00 .imVc { vertical-align: middle; }
#imBlogPost_10570x00 .imVb { vertical-align: bottom; }
#imBlogPost_10570x00 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imBlogPost_10570x00 .cf1 { color: rgb(128, 128, 128); }
#imBlogPost_10570x00 .image-0 { width: 687px; height: 193px; }
#imBlogPost_201x8656 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_201x8656 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_201x8656 ul ul ul { list-style: circle; }
#imBlogPost_201x8656 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_201x8656 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_201x8656 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_201x8656 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_201x8656 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_201x8656 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_201x8656 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_201x8656 p { margin: 0; padding: 0; }
#imBlogPost_201x8656 .inline-block { display: inline-block; }
#imBlogPost_201x8656 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_201x8656 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_201x8656 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_201x8656 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_201x8656 .fright { float: right; vertical-align: baseline;}
#imBlogPost_201x8656 img.fleft { margin-right: 15px; }
#imBlogPost_201x8656 img.fright { margin-left: 15px; }
#imBlogPost_201x8656 .imUl { text-decoration: underline; }
#imBlogPost_201x8656 .imVt { vertical-align: top; }
#imBlogPost_201x8656 .imVc { vertical-align: middle; }
#imBlogPost_201x8656 .imVb { vertical-align: bottom; }
#imBlogPost_201x8656 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imBlogPost_201x8656 .cf1 { color: rgb(128, 128, 128); }
#imBlogPost_201x8656 .image-0 { width: 687px; height: 193px; }
#imBlogPage { box-sizing: border-box; width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imBlogContent { width: 677px;  }
#imBlogSidebar { width: 250px;  }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 23px; left: 89px; width: 787px; height: 154px; z-index: 1; overflow-y: hidden; }
#imHeader_imCell_3 { width: 787px; min-height: 122px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 787px; min-height: 122px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03{ text-shadow: 3px 3px 3px #808080}#imHeader_imObjectTitle_03_text { top: 0px;  }
#imHeader_imObjectTitle_03 {min-height: 122px; }
#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 142px; left: -10px; width: 960px; height: 60px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_4 { width: 960px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 960px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_04_text { font-size: 23.07pt; }
#imHeader_imObjectTitle_04_text { top: 0px;  }
#imHeader_imObjectTitle_04 {min-height: 37px; }

#imFooter_imTextObject_13_wrapper { position: absolute; top: 0px; left: 723px; width: 220px; height: 180px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_13 { width: 220px; min-height: 142px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_13 { width: 220px; min-height: 142px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imFooter_imTextObject_15_wrapper { position: absolute; top: 1px; left: 361px; width: 250px; height: 182px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_15 { width: 250px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_15 { width: 250px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imFooter_imTextObject_16_wrapper { position: absolute; top: -4px; left: 11px; width: 291px; height: 184px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_16 { width: 291px; min-height: 107px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_16 { width: 291px; min-height: 107px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_16 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_17_wrapper { position: absolute; top: 0px; left: -1px; width: 963px; height: 60px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_17 { width: 963px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_17 { width: 963px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_17 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_17_text { font-size: 23.14pt; }
#imFooter_imObjectTitle_17_text { top: 0px;  }
#imFooter_imObjectTitle_17 {min-height: 37px; }

